1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Partnerbox Plugin funktioniert nicht mehr-versionsbedingt?

Dieses Thema im Forum "Plugins" wurde erstellt von ohmeingott, 13. August 2012.

  1. ohmeingott
    Offline

    ohmeingott Ist gelegentlich hier

    Registriert:
    18. Juni 2011
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Moin,

    hatte bisher ein funktionierendes Partnerbox-Plugin auf Duo und Client Solo installiert.
    Lief auch bis auf die üblichen Einschränkungen auf der Solo gut.

    Nun musste ich das Image flaschen und nichts geht mehr.

    Solo 4.1, Duo 4.0 beide VTI-Image,

    Netzwerkeinstellungen der Duo 192.168.178.23, Solo 192.168.178.31

    Partnerbox Plugin auch so eingestellt.

    Kann es daran liegen, dass die Duo bisher die IP: 192.168.178.27 besaß, beim Netzwerkbrowser auch noch so (192.168.178.27 und nicht 23 am Ende) bei der Solo ausgewiesen wird.

    Das Duo-Plugin habe ich vom Feed, das von der Solo manuell über FTP eingespielt.

    Solo:enigma2-plugin-extensions-partnerbox_experimental-git20120203-r0_vusol
    o.zip

    Hab ich irgendwas nicht berücksichtigt. Oder liegt es gar am neuen Image, keine Dreambox-Merlin-Plugins mehr möglich? Danke für eine Rückmeldung!

    Gruss
    omg :fie:
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.822
    Punkte für Erfolge:
    113
    AW: Partnerbox Plugin funktioniert nicht mehr-versionsbedingt?

    Ich benutze das Partnerbox Plugin nicht, aber wenn es eines der letzten Versionen sein sollte, dann funktioniert das wohl nicht mehr auf den Vu+ Receivern, da dieses Plugin offiziell den Dreamboxen vorbehalten ist.
     
    #2
    ohmeingott gefällt das.
  4. ohmeingott
    Offline

    ohmeingott Ist gelegentlich hier

    Registriert:
    18. Juni 2011
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Partnerbox Plugin funktioniert nicht mehr-versionsbedingt?

    Nach der Installation laufen nur die Sender zdf hd und tnt hd. Sie werden ganz normal gestreamt. Bei den anderen Sendern wird nur das aktuelle Programm im blauen Balken angezeigt.

    Ich nutze dlan 500 hd. Streaming war bisher kein Problem.

    Liegt es vielleicht an den unterschiedlichen Versionen des Partnerbox Plugins auf den Boxen duo und solo

    Hat jemand ein funktionierendes Pärchen (duo/solo). Woran könnte es liegen?

    Danke für Rückmeldung!

    omg
     
    #3
  5. ohmeingott
    Offline

    ohmeingott Ist gelegentlich hier

    Registriert:
    18. Juni 2011
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Partnerbox Plugin funktioniert nicht mehr-versionsbedingt?

    Habe es jetzt wieder am laufen mit dem VTI-Image.

    Allerdings ist der Funktionsumfang des Plugins stark vom eingesetzten Image abhängig.

    Bei fast allen Images der Pli-Gruppe lassen sich die Kanäle im Bouqet integrieren (so die Meinung in den Boards) , nur bei VTI geht das noch nicht.:fie:
     
    #4

Diese Seite empfehlen